apiVersion: v1
kind: PersistentVolume
metadata:
  name: data-firefly-iii-mysql
spec:
  capacity:
    storage: 20Gi
  accessModes:
    - ReadWriteMany
  nfs:
    server: k8s-router
    path: "/media/discoexterno/firefly-db"
